# tunnel name, used for naming container
TUNNEL_NAME=tunnel

# remote host (accessible from ssh destination)
SSH_USER=sshuser
SSH_HOSTNAME=sshhost.tld

# remote port: ex: 3306
REMOTE_PORT=3306
# remote host (accessible from ssh destination)
REMOTE_HOST=192.168.0.5

# local port: ex: 1234 (inside container)
LOCAL_PORT=1234
# local network
LOCAL_NETWORK=autossh

# id_rsa private key
ID_RSA=/home/user/.ssh/id_rsa

MEM_LIMIT=16M
MEM_RESERVATION=8M

# publish port on host, on specific address and specific port
PORTS=127.0.0.1:8000:1234
